/* NAVBAR */
html, body {
  font-family: "Quicksand";
  overflow-x: scroll;
  scroll-behavior: smooth;
  background-color: #005D44;
}

.sidenav {
  height: 100%;
  width: 115px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: white;
  overflow-x: hidden;
  padding-top: 20px;
}

.sidenav a{
  padding: 6px 6px 3px 3px;
  text-decoration: none;
  font-size: 15px;
  color: #408A7F;
  display: block;
  font-weight: bolder;
  text-align: center;
}

.sidenav a:hover {
  color: #5f5f5f;
}

.sidenav i{
  color: #003526 ;
  padding : 80px 6px 3px 40px;
}
.sidenav .active{
  color : #F77D00;
}

@media screen and (max-height: 450px) {
  .sidenav {
      padding-top: 15px;
  }

  .sidenav a {
      font-size: 18px;
  }
}
/* END OF NAVBAR */


/* BEGINNING OF HISTORY PAGE */
.title{
  padding-top: 7%;
  margin-left: 3%;
  color: white;
  font-weight: bolder;
}

.main {
  margin-left: 130px;
  overflow-x: scroll;
  /* Same as the width of the sidenav */
}

.card-body{
  height : 40%;
}

.row{
  margin-left: 3%;
}

.card-img{
  width : 40%;
  height : 40%;
  margin-left : -5%;
  margin-bottom: 5%;
}

h5{
  font-size: 1.5vw;
  font-weight: bolder;
  padding-right: 2%;
}


.amount{
  color: #5f5f5f;
  font-weight: bolder;
  text-align: right;
  padding-left: 3%;
  margin-right : -10%;
}
.trans{
  padding-right: 5%;
  margin-left : -5%;
  padding-left : -5%

}

.content{
  margin-bottom : 7%;
}

/* END OF HISTORY PAGE */



/* BEGINNING OF ADD EXPENSE PAGE */
label{
  color : white;
  font-size: 1.5vw;
}

form{
  margin-left: 3%;
}
.md-form, .theForm{
  
  width: 15%;
  margin-bottom: 3%;
}

#amount{
  border-radius: 5px;
}

.btn-primary{
  background-color: white;
  color: black;
}

.btn-primary:hover{
  background-color: white;
  color: black;
}

.symbol{
  color: black;
  padding-left: 3%;
}

span.caret{
  background-color: #F77D00;
}

.symbol:hover{
  color :#F77D00;
  text-decoration: none;
}

.btn-sub{
  background-color: #F77D00;
  color: white; 
}

/* END OF EXPENSE PAGE */


/* BEGINNING OF ADDPROJECT PAGE */
input{
  margin-bottom: 2.5%;
}
textarea{
  margin-bottom :1.5%;
}
#pro{
  margin-bottom : 3%;
}

/* END OF ADDPROJECT PAGE */